
### Our Privacy Policy

This document explains the personal data we collect, how it is used and shared, as well as the options available to you regarding this data. We recommend that you read this document which addresses the main points of our privacy practices.

**Definitions and Introductions**

an online application for booking cars and making trips in all regions of Aleppo, as the application works on iOS and Android devices, and the company is working to develop it and add services  
Where the application is divided into two applications: Customers: A segment of society that needs a means of transportation to spend its journey, and it also includes those who are requested to have a means of transportation for them by another person. Drivers: The last segment of society that carries out transportation and delivery operations, after submitting their forms and joining the company.  
**Scope of the document**  
This document applies to users of Denny's app services (clients and drivers).  
**Data collection and usage policies The data collected are:**  
\- Data provided by clients: During the creation of an account, the following data is required (name - phone number - picture as desired), later the customer can add fixed addresses (workplace - home ...).  
\- Data provided by drivers: During the creation of an account, the following data are required (name - phone number - personal photo - front and back picture of the car), and if the driver accepts, he must go to the company to complete the required documents for the car.  
\- Communication data: where communication between the customer and the driver is made through the application via text messages or calls to find out the meeting location, and the driver and the customer also communicate with the company's technical support.  
\- Background location of the driver in order to track the ride and calculate the ride traveled kilometers and price  
**Marketing**  
Marketing includes the company's services, features, promotions, existing studies, opinion polls, news, updates, and events on the users ’social media.  
**Legal procedures and requirements**  
We may use the personal data (phone number) that we collect to investigate and resolve claims or disputes related to the use of the company's services, or as permitted by law, or at the request of regulators, government agencies, and official inquiries.  
The company may share the users' personal data mentioned previously if we believe it is required by law, applicable legal procedures or government requests, or where the disclosure of this data is appropriate due to safety issues or similar concerns. This includes sharing personal data with law enforcement officials, to protect the company's rights, property, or others' rights, safety, or property, or in the event of a claim or dispute related to the use of our services.  
The company may share the user's personal data other than as described in this document if the user informs us and agrees to participate.  
**Clients' rights and duties**  
The customer has the right to rate trips and drivers.  
\- The customer has the right to cancel the order within the period specified by the company (one minute), and in the event of cancellation after that period, a fine must be paid to the company.  
\- The customer must pay the full cost of the trip, or pay another amount that includes paying an additional amount for the cost, so that the remaining amount is added as an additional balance for the customer, or if the customer did not make the payment, then the amount of the trip is withdrawn from his balance.  
\- The ability to make suggestions for the company and communicate with it. Change the application language between Arabic and English.  
**Drivers' rights and duties**  
\- The driver must confirm that he has received the amount given by the customer.  
\- The driver has the right to cancel the request within the period specified by the company (one minute), and in the event of cancellation after that period, a trip will be withdrawn from his trip balance.  
**Information retention**  
The company shall keep the user's profile data, transactions, and other personal data as long as the user maintains his account with the company.  
**Updates to this document**  
We may update this document from time to time. Using our services after an update is in agreement with the updated notice.

© Waddini Taxi. All Rights Reserved.
